

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 03:52:59 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m19JqvqM031425	for <[email-masked]>;
Sun, 10 Feb 2008 03:52:58 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4348647pyb.16 for
<[email-masked]>; Sat, 09 Feb 2008 11:52:56 -0800 (PST)
Received: by 10.142.97.20 with SMTP id u20mr7584354wfb.203.1202586776372; Sat,
09 Feb 2008 11:52:56 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs883703wfo; Sat,
09 Feb 2008 11:52:55 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr2157591qbs.84.1202586774766; Sat,
09 Feb 2008 11:52:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si12735734qbq.8.2008.02.09.11.52.52; Sat,
09 Feb 2008 11:52:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19C01xV000502; Sat,
09 Feb 2008 13:51:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14766998 for [email-masked]; Sat,
09 Feb 2008 13:51:57 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19JpuHu021954 for
<[email-masked]>; Sat, 09 Feb 2008 13:51:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19JpoPZ025316 for
<[email-masked]>; Sat, 09 Feb 2008 13:51:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m19JpnjA029631 for
<[email-masked]>; Sat, 09 Feb 2008 13:51:49 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m19Jpnot029630 for [email-masked]; Sat, 09 Feb 2008 13:51:49 -0600
Date: Sat, 09 Feb 2008 13:51:49 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090040
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

894
FXPQ60 PGUM 091951
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
551 AM CHST SUN FEB 10 2008

.SYNOPSIS...STRONG AND GUSTY WINDS WERE OBSERVED ACROSS THE MARIANAS
OVERNIGHT. SATELLITE AND RADAR SHOWS TRADE-WIND SHOWERS EAST AND
SOUTH OF GUAM THIS MORNING.

&&

.DISCUSSION...
MAJOR CHANGE FOR THIS FORECAST PACKAGE WAS TO BOOST THE WINDS FOR
TODAY AND SMOOTH THE GRIDS A BIT TO REFLECT ADVISORY FOR SMALL
CRAFT THROUGH EARLY THIS AFTERNOON. VAD WIND PROFILE REPORTED
AVERAGE MAX WIND OF 35 MPH AT 2 TO 4 THOUSAND FEET. AUTOMATED
WEATHER SENSORS ACROSS THE MARIANAS INDICATED BREEZY CONDITIONS
OVERNIGHT WITH GUSTY WINDS OVER 35 MPH.

NUMERICAL MODELS DOWNPLAYED WINDS FOR THE FIRST PERIOD OF THE
FORECAST. A SHORT-LIVED HIGH PRESSURE NORTH OF THE MARIANAS IS
STRENGTHENING LOCAL WINDS THIS MORNING...AND WINDS ARE EXPECTED
TO DROP BETWEEN LIGHT TO MODERATE LATE TONIGHT. A SURFACE RIDGE
FROM THE NORTH WILL EXTEND ACROSS THE ISLANDS NORTH OF SAIPAN AND
WILL MAINTAIN LIGHT WINDS TONIGHT. THE RIDGE WILL LIKELY LINGER
OVER THE MARIANAS THROUGH MID-WEEK. THEREFORE...EXPECT DRY
CONDITIONS WITH A SLIGHT CHANCE OF SHOWERS OVER THE NEXT SEVERAL
DAYS.

&&

.MARINE...
BESIDES THE SMALL CRAFT ADVISORY TODAY...A COMBINATION OF TRADE-
WIND WAVES AND SWELLS AND A NORTH SWELL ARE EXPECTED TO MAINTAIN
MODERATE RIP CURRENT RISK OVER THE NEXT COUPLE OF DAYS. ELSE...NO
SIGNIFICANT SWELL IS EXPECTED FOR THE AREA.

&&

.EASTERN MICRONESIA...
HIGH SURF EVENT IS STILL ON SCHEDULE TO WIND DOWN ON MAJURO BY
MONDAY MORNING AND ON KOSRAE BY TUESDAY MORNING. COAST LOOKS
CLEAR WITH RESPECT TO HIGH SURF AFTER THAT. NO BIG CHANGES TO THE
FORECAST. BASED UPON MODEL FIELDS AND SATELLITE IMAGERY HAVE
EXTENDED SCATTERED SHOWER COVERAGE THROUGH TONIGHT ON KOSRAE AND
POHNPEI. HAVE SEEN ENOUGH COLD TOPS EAST OF POHNPEI TO JUSTIFY
SLIGHT CHANCE THUNDER THERE TODAY. OTHERWISE...LONG-TERM FORECAST
LOOKS RELATIVELY DRY AS MODELS CALL FOR TRADE CONVERGENCE ZONE TO
SINK EQUATORWARD AS THE WEEK WEARS ON.

&&

.WESTERN MICRONESIA...
NO HIGH SURF FORESEEN DURING THE SHORT TERM. WAVE WATCH TABULAR
DATA SUGGEST NORTH SWELL EVENT TOWARD THE END OF THE WORK WEEK
WILL NOT BE ROBUST ENOUGH TO PRODUCE HIGH SURF. ONLY SIGNIFICANT
NEAR TERM ADJUSTMENT WAS TO BRING TRADE-WIND DISTURBANCE INTO YAP
DURING THE DAY TODAY BASED ON SATELLITE IMAGERY AND THEN OUT
OVERNIGHT TONIGHT. STILL LOOKS LIKE TEMPORARY DRYING FOR KOROR
TODAY BEFORE TRADE-WIND DISTURBANCE MOVES IN FROM YAP. LONG TERM
FORECAST LOOKS DRIER HERE AS WELL WITH TRADE-WIND CONVERGENCE
ZONE SHRINKING AS IT SHIFTS SOUTHWARD. GFS APPEARS TO SUFFER FROM
CONVECTIVE FEEDBACK SOUTH OF GUAM MONDAY THROUGH THURSDAY...SO
WILL DISREGARD THIS SYSTEM.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 1 PM CHST THIS
AFTERNOON FOR PMZ151>154.

&&

$$

BAQUI/MCELROY

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.